<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="/Users/acer/ppw_1906305814/story3/style.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body>
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="/Users/acer/ppw_1906305814/story3/first.html">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/story3.html">Home</a>
                    <a class="nav-link active" href="/Users/acer/ppw_1906305814/story3/gallery.html">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/riwayat.html">Education</a>
                    <a class="nav-link" href="/Users/acer/ppw_1906305814/story3/socialmedia.html">Social</a>                
                  </div>
                </div>
              </nav>
              <div class="container1"> 
              <div>
              <img  src="image/S__9576461 1.png" style="max-width:100%;height:auto;">
              <img  src="image/S__9576465 1.png" style="max-width:100%;height:auto;">
              <img  src="image/S__9576466 1.png" style="max-width:100%;height:auto;">
              </div>

              <div class="img1">
                <img  src="image/S__6184976 1.png" style="max-width:100%;height:auto;">
                <img  src="image/S__6184977 1.png" style="max-width:100%;height:auto;">
              </div>
              </div>
        </body>
</html>